条@charset "gb2312";
/* CSS Document */
.cg-top{
	height: 310px;
	width: 100%;
	position: relative;
}

.cg-content-main{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	
}
.cg-content-main h2{
	
	font-size: 24px;
	padding-bottom: 20px;
	padding-left: 27px;
	
	position: relative;
}

.con-xxgg-left ul li{
	background-attachment: scroll;
	background-image: url(/template/images/grsj1.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	width: 166px;	
}
.con-xxgg-left ul li a{
	font-size: 16px;
}
.con-xxgg-left ul li.cat-selected{
	background-color: #004da1;
	color: #FFF;
	background-image: url(/template/images/grsj.png);
}
.con-xxgg-left ul li.cat-selected a{ color: #FFF;}
	
.cg-conte .art-heading{
	background-image: none;
	float: left;
	width: auto;
	text-align: left;
	font-size: 20px;
	font-weight: bolder;
	width:100%;
	padding:0 0 5px  0;
}
.cg-conte .art-subheading{ font-size:14px; }
.cg-content-right .art-content{
	float: left;
	width: 730px;
	margin-right: 50px;
	color: #444444;
	margin-top:20px;
	text-align:left;
}
.cg-conte{
	float: left;
	width: 730px;
	margin-right: 50px;
	margin-left: 50px;
	color: #444444;
	text-align:left;
}
/* 
.cg-content-right  .article-content *{
	line-height:180%;
	font-size:12pt;
	color:#333333;
	font-family:"宋体"!important;}*/
.cg-content-right  .article-content{ font-size:16px;
line-height:180%;}
.cg-content-right .cg-conte  .art-summary{
	font-size: 12px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:0 0 5px 0px;
	width:100%;
	float:left;
	border-bottom:1px solid #ccc;
	position:relative;
}
.bshare-custom{ 
 position:absolute;
 right:0px;
 top:0px;}
.pre-next{
	float:left;
	padding:20px 27px 0 27px;}
.cg-main{
	margin-left: 50px;
	width: 680px;
}
.con-xxgg-right{
	float: right;
	padding: 0px;
	margin-top: 16px;
	width:100%;
	min-height:300px;
}
.con-xxgg-right #artphs li{
	width:100%;
	border-bottom:thin solid #d9d9d9;
	margin-top:10px;
	margin-left:20px;
	padding-left:0px;
	position:relative;
	height:110px;}
.con-xxgg-right #artphs li:first-child{
	width:100%;
	height:110px;
	border-bottom:thin solid #d9d9d9;
	margin-top:0px;
	padding-top:0px;
	margin-left:20px;
	padding-left:0px;
	position:relative;}
.cg-content-left{
	float: left;
	width: 166px;
	margin:20px 0px;
}
.catalogs{
	padding:20px 0px;}
.cg-content-right{
	float: right;
	width: 830px;
	position: relative;
	margin:40px 0px;
}
.cg-pic-news-list .art-heading{text-align:left; line-height: 20px;
	font-size: 15px;
	font-weight:600;}
.cg-pic-news-list .art-heading a{
	text-align:left;
	font-size:15px;
	line-height: 30px;
	font-weight: 600;}
.catalogs h2{
	background-attachment: scroll;
	background-image: url(/template/images/grs_07_01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 16px;
	font-size: 20px;
	text-align: center;
	margin-left: 0px;
	letter-spacing: 0em;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.cg-content-main .cg-position{
	background-image: url(/template/images/grs_07_02.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 810px;
	padding-bottom: 10px;
	float: left;
	margin-top: 1px;
	padding-left: 18px;
	color: #777777;
	text-align:left;
	
}
.cg-position a{
	color: #777777;
}
.cg-position a:hover{
	color: #004da1;
}
.zt{
	position: absolute;
	width: 100px;
	left: 750px;
	top:5px;
	
}
.zt a{ cursor:pointer;}
.zt a:hover{
	color:#004da1;
	cursor:pointer;}
.cg-customize-content{
	padding-right: 50px;
	padding-left: 50px;
	color:#444444;
	padding-top:20px;
	text-align:left;
	clear:both;
}
.cg-content-main .con-xxgg-right .art-dateee{
	width:20%;
	height: 30px;
	padding-right: 5px;
	position:absolute;
	right:20px;
	text-align:right;
	line-height:30px;
	top:85px;
}
.con-xxgg-right #artphs li:first-child .art-dateee  {
	width:20%;
	height: 30px;
	padding-right: 5px;
	position:absolute;
	right:20px;
	text-align:right;
	line-height:30px;
	top:80px;
}
.cg-content-main .con-xxgg-right .art-datee{
	width:20%;
	height: 30px;
	padding-right: 5px;
	position:absolute;
	right:20px;
	text-align:right;
	line-height:30px;
	top:55px;
}
.con-xxgg-right #artphs li:first-child .art-datee {
	width:20%;
	height: 30px;
	padding-right: 5px;
	position:absolute;
	right:20px;
	text-align:right;
	line-height:30px;
	top:50px;
}
.cg-content-main .cg-pic-news-list .art-img img{
	width:122px;
	height:100px;}
.cg-catalog li{
	background-attachment: scroll;
	
	background-repeat: no-repeat;
	background-position: right center;
	width: 166px;
	margin-bottom: 8px;
	background-color: #f0f0f0;
	text-align: center;
	font-size: 16px;
	color: #a3a3a3;
	padding-top: 10px;
	padding-bottom: 10px;
		
}
#catalog1{
	margin:-20px 0px 0px 0px;}
.cg-catalog li.bbbb{background-image: url(/template/images/grsj1.png);
background-repeat: no-repeat;
	background-position: right center;
	}
.cg-catalog a:hover{
	text-decoration: none;	
	}
.cg-catalog .cat-selected a{
	font-weight:400;}

.cg-catalog li a{
	font-size: 16px;
	color: #828282;
	text-decoration:none;
}
.cg-catalog li.bbbb a {
	}
 .cg-catalog li ul{
	background-color: #f0f0f0;
	background-image:none;
	margin-top: 20px;
	
	padding-bottom: 10px;	
	}
 .cg-catalog li.bbbb ul li a{color: #828282;}
	
.second-catalog li a{
	font-size: 12px;
	}
 .cg-catalog li.cat-selected{
	background-color: #004da1;
	color: #FFF;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right center;
	padding-bottom: 10px;	
	
	
}
 .cg-catalog li span.cat-selected{}
 .cg-catalog li.cat-selected a{ color: #FFF;}
 .cg-catalog li ul li{
	width: 146px;
	margin: 10px;
	background-image:none;
	line-height: 30px;
	padding: 0px;
}
 .cg-catalog li ul li.cat-selected {
	width: 146px;
	margin: 10px;
	height: 30px;
	background-image:none;
	padding-bottom:0px;
	 
}

.cg-catalog li.cat-selected ul li a{
		color: #a3a3a3;
		font-size: 12px;
		}
.cg-catalog li ul li.cat-selected a{
	color: #FFF;}
.cg-content-main .art-heading1{
	font-size: 14px;
	line-height: 30px;
	font-weight: 100;
	margin: 0;
	padding: 0;
	float:left;
	font-weight:600;
	width:85%;
	text-align:left;
	
}
 .cg-content-main .con-xxgg-right   .art-summary1{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	
	text-align: left;
	line-height: 20px;
	color:#555555;
	width:85%;
}

.cg-content-main .art-heading img{
		margin-left: 10px;
	margin-bottom: 8px;}
.cg-content-main .art-heading1 img{
		margin-left: 10px;
	margin-bottom: 8px;}
.search-result h2{
	background-image: none;
}
.cg-news-list, .cg-pic-news-list{
	margin: 0px;
	padding: 0px;
}

.con-wzdh-right{
	margin-top: 22px;
	width: 815px;
	float: left;
	margin-left: 18px;
	margin-top:20px;}
.con-wzdh-right .cg-news-list li{
	float: left;
	width: 30%;
}
.con-xxgg-right td,.con-xxgg-right th{
text-align:left;
}
.con-xxgg-right td{
padding: 12px 21px;

}
.con-xxgg-right th{
padding: 2px 21px;
}

table.yj-list .tr-th{
	border: 0px;
	border-bottom: 2px solid #004da1;
}

.con-xxgg-right input, .con-xxgg-right select{
	height:25px;}
.cg-news-list li{
	
	list-style-type: none;
	line-height: 30px;
	background-image: none;
}
.cg-news-list a{line-height: 30px;
font-size:14px;}
.art-date{
	margin-right:15px;}
@media screen and (max-width: 1000px) {
 .cg-top{
	 width:1000px;}

}
.cg-page{
	margin:20px 0px 0px 0px;
	width:auto;
	padding:0px 0px 0px 0px;
	text-align:right;
	position:relative;}
.cg-page a{
	color:#666666;
	display:block;
	}
.cg-page a:hover{
	color:#666666;
	text-decoration: underline;
	}
	.pager a,.pagel a{color:#004da1; margin:0 0 0 10px; float:left;}

.a-bj{
	color:#004da1;}
/*底部*/
.cg-footer{background-color: #004ea2;
padding-top: 25px;
	padding-bottom: 15px;
	margin-top:40px;}
.footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.footer a{
	color: #FFF;
	
}
.footer a:hover{color: #f6b123;text-decoration: underline;}

.footer-left-title{
	float: left;
	height: 70px;
	width: 400px;
background-image: url(/template/images/yjsy_011.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 15px;
}
.footer-left-content{
	float: left;
	color: #FFF;
	margin-left: 175px;
	text-align:left
	
}
.footer-left-content1{
	float: left;
	color: #FFF;
	text-align:left
	
}
.footer-left-content a:hover{ color:#FFF}
.footer-right h1{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: 14px;
	color: #FFF;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
.footer-right .cg-news-list li{
	background-image: none;
	list-style-type: none;
	float: left;
	width: 220px;	
}
.footer-right .cg-news-list li a{
	font-size: 12px;
	
}

.con-xxgg-right .cg-news-list li{
	margin:0px 20px;}
.pagel{
	width:14%;
	float:left;
	margin-left:27px;
    }
.pager{
	width:14%;
	float:right;
	margin-right:10px;
	}
.page1{
	width:auto;
	height:30px;
	position:absolute;
	width:400px;
	left:27%;
	text-align:center;
	
	}	
.page1 li{ 
float:left;
margin:5px;
width:30px;
height:30px;
text-align:center;
line-height:30px;
background:#f0f0f0;
}

.page1 li.selected{
	background:#004da1;
	color:#FFF;}
.page1 li.selected a{color:#FFF;}
.ssjg{
	
	margin:0 27px 10px 27px;
	font-weight:bold;
	font-size:16px;}
.ssjg span{
		color:#F00;}

#n_page{width:auto;

margin:0 auto;
}
.focusInput { 
border:0px;
	width:135px;
	height:25px;
	line-height:23px;
	background-color: #Ffffff;
	float: left;
	margin-left: 1px;
	color:#000;} 
#arthd{
	min-height:300px;}
.page1-n{
	width:auto;
	display:inline-block;}
.sjlm{ margin:0px  40px 0 40px;}
.sjlm li{ float:left; margin:20px 0px 0 0; padding:0 20px 0 5px; background:url(/template/images/grs_0003.jpg) scroll no-repeat right center;  }
.sjlm li a{ font-size:14px; line-height:30px}
.sjlm-select a{ color:#0235a6; font-size:14px; line-height:30px}
.lx-title{ width: 90%;
text-align: center;
line-height: 20px;
font-size: 24px;
color: #636363;
margin-bottom: 48px;
letter-spacing: 2px;
}
table.yj-list .lx-tr{ text-align: center;line-height: 40px;font-size: 15px;border-bottom: 2px solid #004da1;}
.lx-th{ color:#004da1;white-space: nowrap; }
table.yj-list tr{border-bottom:2px solid #f0f0f0;font-size:15px;border-left: 1px solid #efefef;
border-right: 1px solid #efefef;}
.tr-ev{ /*background:#f0f0f0; */;background:#fff;*border:0px;}
.tr-od{ background:#ffffff;  *border:0px;}
.con-xxgg-right .yw-input{ background:url(/template/images/grs_0010.jpg) scroll no-repeat; width:167px; height:44px; margin:20px 0 50px 30px; border:0; float:right;}
.con-xxgg-right .xw-input { width:167px; padding: 0 0 0 5px; line-height:25px;}
.xw-fy{ width:100%; text-align:center; line-height:40px;}
.c2{ font-size:12px; cursor:pointer;}
.c4{ font-size:14px; cursor:pointer;}
.c6{ font-size:16px; cursor:pointer;}


.wybs li {list-style-type:none}
.art-date {
	font-family: sans-serif;
}
.article-content table p {margin:0px; padding:0px;}
.article-content .conpic{ width:100%; float:left; text-align:center; margin:10px;}
.article-content .confil{ width:100%; float:left; text-align:left; margin:10px 0 0 10px;}
.article-content .fjxz{width:100%; float:left; text-align:left; margin:10px 0 0 10px; font-size:18px; font-weight:bold;}

/*学科目录*/
.xklm-table th{ padding:10px 0px; text-align:center; font-size:14px;}
.xklm-table{*border-collapse:separate;}
.xkml-lj{ margin: 0 20px;}